@charset "Shift-JIS";

/*e-amusementサイトテンプレート*/
header,footer,header#id_nav_menu_1{position:relative !important;}
header#id_nav_menu_1{background-color:#fff;}
#wrapper{position:relative !important; }
#container{background-color:#d4d4d6 !important;}
header#id_nav_menu_1{z-index:10 !important;}
footer{z-index:2 !important;}

/*
================================================================================================================
COMMON
================================================================================================================
*/
*{padding:0; margin:0; border:0;}
*, *:before, *:after{
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;}

html{width:100%; height:100%; overflow-wrap:break-word}
body{
min-width:320px !important;
background:#000 !important;
margin:0 auto;
font-family:"メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
overflow-x:hidden;}
/*h1,h2,h3,h4,h5,h6{display:none;}*/
a{outline:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
a img{transition:opacity .3s ease;}
img{padding:0; margin:0; border:0; vertical-align:bottom;}
ul{margin:0; padding:0; border:0;}
li{list-style:none;}
strong,em,b{font-weight:700; font-style:normal;}
table{width:100%; color:#000; border-collapse:collapse; border-spacing:0; margin:0 auto;}

a img{transition:opacity .3s ease;}

input{outline:0; border:none;}
input[type="submit"]{cursor:pointer;}

/*
================================================================================================================
MAIN
================================================================================================================
*/
#main{
position:relative;
background-color:#231f20;
background-image:url(../img/common/bg.webp);
background-repeat:repeat;
background-position:top center;
color:#fff;
font-size:15px;
font-family:'Noto Sans JP', sans-serif;
z-index:2;
}
@media screen and (max-width:800px){#main{font-size:14px;}}
@media screen and (max-width:640px){#main{font-size:13px;}}
@media screen and (max-width:480px){#main{font-size:12px;}}
/*#main::before,
#main::after{
display:block;
content:"";
position:absolute;
width:100%;
left:0;
z-index:1;}
#main::before{
top:0;
height:calc(100vw / 2.5);
min-height:130px;
background-color:#000;
background-image:url(../img/common/bg_stripe.jpg);
background-repeat:repeat;
background-position:top center;
}
#main::after{
bottom:0;
height:150px;
background-color:#000;
background-image:url(../img/common/bg_stripe2.jpg);
background-repeat:repeat;
background-position:bottom center;
}*/

@media screen and (min-width:1201px){#main::before{height:474px;}}

/*
========================
共通項目
========================
*/
#main h1{
display:block;
position:relative;
background: linear-gradient(to top, #e4007f 0%, #e4007f 50%, #f33da3 50%, #f33da3 100%);
font-size:24px;
font-weight:700;
text-align:center;
border-top:4px solid;
border-bottom:4px solid;
padding:20px 10px;
margin:10px auto;
text-shadow: 1px 1px 0 #262c64, 1px 0 0 #262c64, 0 1px 0 #262c64, 2px 2px 0 #262c64, 2px 0 0 #262c64, 0 2px 0 #262c64, 0 0 2px #262c64;
border: solid 4px #000;
clip-path: polygon(5% 0, 100% 0, 95% 100%, 0% 100%);
}
#main h1 br{display:none;}
@media screen and (max-width:1100px){#main h1{font-size:20px; clip-path:none;}}
@media screen and (max-width:900px){#main h1{line-height:150%; padding:10px;} #main h1 br{display:block;}}
@media screen and (max-width:540px){#main h1{font-size:17px; margin:10px auto;}}
@media screen and (max-width:470px){#main h1{text-align:left;} #main h1 br{display:none;}}
@media screen and (max-width:420px){#main h1{font-size:15px;}}

/*ページ見出し*/
#main h2{
display:block;
position:relative;
/*background:#f098b0;*/
background: linear-gradient(to right, rgba(228, 0, 127, 1) 0%, rgba(240, 152, 176, 0) 100%);
font-size:20px;
font-weight:700;
border-left:10px solid #fff;
border-bottom:3px solid #fff;
text-shadow:1px 1px 0 rgba(0,0,0,.5) , 2px 2px 0 rgba(0,0,0,.5);
padding:15px;}
ul.date + h2{margin:80px auto 0;}
@media screen and (max-width:1100px){#main h2{font-size:18px;}}
@media screen and (max-width:480px){#main h2{font-size:16px;} ul.date + h2{margin:40px auto 0;}}

#main .text{padding:20px; line-height:150%;}
#main .text > a{color:#f31f95;}
#main .text > a:hover{text-decoration:underline;}
#main .mes{
color:#fff;
}
@media screen and (max-width:800px){#main .text{padding:20px 10px;}}

/*
========================
リストスタイル
========================
*/
.small{font-size:12px;}
@media screen and (max-width:400px){.small{font-size:11px;}}
ul.dot li,ul.ast li,span.dot,span.ast{display:block; position:relative; padding-left:15px;}
ul.dot li::before,ul.ast li::before,span.dot::before,span.ast::before{display:block; position:absolute; top:0; left:0;}
ul.dot > li::before,span.dot::before{content:"・";}
ul.ast > li::before,span.ast::before{content:"※";}

/*
========================
フレーム
========================
*/
.step,
.item > .inner,
.select{
position:relative;
background:rgb(89 87 87 / 80%);
border:3px solid #d5d2d2;
padding:20px;}

.link-bnr{
display:block;
width:90%;
max-width:290px;
margin:40px auto 0;}
.link-bnr img{width:100%}
.link-bnr:hover img{opacity:.5}

@media screen and (max-width:480px){.link-bnr{max-width:200px;}}

/*
================================================================================================================
ボタン
================================================================================================================
*/
.link-btn{
display:block;
position:relative;
width:calc(100% - 40px);
max-width:400px;
height:50px;
color:#fff;
background-color:#e4007f;
font-size:17px;
font-weight:700;
text-align:center;
line-height:50px;
margin:40px auto 0;}
.link-btn br{display:none;}
.link-btn.blue{background-color:#61bccd;}
.link-btn.over{background-color:#e4007f;}

.link-btn + .link-btn{margin:20px auto 0;}

a.link-btn{transition:all .2s ease;}
a.link-btn:hover{background-color:#dc3d95; filter:drop-shadow(-10px 0 0 #e46fa1) drop-shadow(10px 0 0 #e46fa1);}

.link-btn::before,
.link-btn::after{
display:block;
content:"";
position:absolute;
top:0;
width:0;
height:0;
border-style:solid;
transition:all .2s ease;}
.link-btn::before{left:-20px; border-width:25px 20px 25px 0; border-color:transparent #e4007f transparent transparent;}
.link-btn::after{right:-20px; border-width:25px 0 25px 20px; border-color:transparent transparent transparent #e4007f;}

a.link-btn:hover::before{border-color:transparent #dc3d95 transparent transparent;}
a.link-btn:hover::after{border-color:transparent transparent transparent #dc3d95;}

.link-btn.blue::before{border-color:transparent #61bccd transparent transparent;}
.link-btn.blue::after{border-color:transparent transparent transparent #61bccd;}
.link-btn.over::before{border-color:transparent #e4007f transparent transparent;}
.link-btn.over::after{border-color:transparent transparent transparent #e4007f;}

a.link-btn.none{background-color:#655e5c; pointer-events: none;}
a.link-btn.none::before{border-color:transparent #655e5c transparent transparent;}
a.link-btn.none::after{border-color:transparent transparent transparent #655e5c;}

.link-btn.none{background-color:#655e5c; pointer-events: none;}
.link-btn.none::before{border-color:transparent #655e5c transparent transparent;}
.link-btn.none::after{border-color:transparent transparent transparent #655e5c;}



@media screen and (max-width:480px){
.link-btn{height:40px; line-height:40px;}
.link-btn.long{font-size:14px;}
.link-btn::before{left:-15px; border-width:20px 15px 20px 0;}
.link-btn::after{right:-15px; border-width:20px 0 20px 15px;}
a.link-btn:hover{filter:drop-shadow(-6px 0 0 #e46fa1) drop-shadow(6px 0 0 #e46fa1);}}
@media screen and (max-width:400px){
.link-btn.long{font-size:15px; line-height:18px; padding-top:2px;}
.link-btn.long br{display:block;}}
@media screen and (max-width:370px){.link-btn{font-size:16px;}}

/*
================================================================================================================
日付
================================================================================================================
*/
ul.date{display:flex; position:relative; width:calc(100% - 40px); align-items:center; justify-content:center; padding:20px 0; margin:20px auto;}
ul.date::before,
ul.date::after{display:block; content:""; position:absolute; width:100%;/*border-radius:50px;*/}
ul.date::before{top:0; left:0; height:100%; background-color:#fff; z-index:2;}
ul.date::after{bottom:10px; left:1%; height:3px; width:98%; background-color:#dcdbd9; z-index:3;}

ul.date li{position:relative; z-index:3;}
ul.date li:first-child{color:#fff; background-color:#dc007a; font-weight:700; padding:5px 10px;}
ul.date li:not(:first-child){color:#323232; font-size:30px; font-weight:900;}
ul.date li:not(:first-child) span{font-size:20px; font-weight:700;}
ul.date li:nth-child(2){margin:0 40px 0 10px;}
ul.date li:nth-child(3)::before{
display:block;
content:"";
position:absolute;
left:-25px;
top:5px;
width:0;
height:0;
border-style:solid;
border-width:10px 0 10px 15px;
border-color:transparent transparent transparent #002859;}

@media screen and (max-width:900px){
ul.date{margin:40px auto 20px;}
ul.date li:first-child{position:absolute; top:-25px; left:-10px;}}
@media screen and (max-width:750px){
ul.date li:not(:first-child){font-size:22px;}
ul.date li:not(:first-child) span{font-size:15px;}
ul.date li:nth-child(2){margin:0 20px 0 0;}
ul.date li:nth-child(3)::before{top:10px; left:-15px; border-width:5px 0 5px 10px;}}
@media screen and (max-width:570px){
ul.date{flex-wrap:wrap;}
ul.date::after{width:93%;left:calc((100% - 93%) / 2);}
ul.date li:not(:first-child){width:100%; text-align:center;}
ul.date li:nth-child(2){margin:0;}
ul.date li:nth-child(3)::before{left:calc(50% - 120px);}}
@media screen and (max-width:370px){
ul.date{width:100%;}
}

/*
================================================================================================================
キャンペーン概要
================================================================================================================
*/
.step::before,.step > h3{
text-shadow:1px 1px 0 #121212 , 1px 0 0 #121212 , 0 1px 0 #121212 ,
            2px 2px 0 #121212 , 2px 0 0 #121212 , 0 2px 0 #121212 ,
            0 0 2px #121212;}

.step{padding:40px 20px 20px; margin:60px auto 0;}
.step::before{
display:block;
content:"1";
position:absolute;
top:-40px;
left:-20px;
width:80px;
height:80px;
font-weight:900;
background-image:url(../img/common/point.png);
background-size:100% auto;
background-position:center;
background-repeat:no-repeat;
font-size:40px;
line-height:80px;
text-align:center;}
.step:nth-of-type(2)::before{content:"2";}

.step > h3{
/*background-color:#43200c;*/
background-image: linear-gradient(#0a0a0a, #2f2f2f 49%, #0a0a0a 50%, #5e5e5e 99%);
border: solid 1px #fff;
font-size:20px;
font-weight:700;
line-height:150%;
text-align:center;
box-shadow:6px 5px 0 #fff;
padding:10px;
margin:0 auto 30px;}
.step > h3 br{display:none;}
@media screen and (max-width:1200px){.step > h3 br{display:block;}}
@media screen and (max-width:800px){.step > h3{font-size:16px;}}
@media screen and (max-width:600px){.step > h3{text-align:left;}.step > h3 br{display:none;}}
@media screen and (max-width:480px){.step > h3{font-size:14px;}}

.step > p{width:100%; max-width:400px; margin:0 auto;}
.step > p img{width:100%;}
div.step:nth-of-type(2) > p{max-width:500px;}

.step ul.num{
width:100%;
max-width:600px;
background-color:#fff;
color:#000;
border-radius:5px;
padding:0 10px 10px;
margin:20px auto;
}
.step ul.num li{
display:flex; 
flex-wrap:wrap; 
align-items:center;
width:100%;
max-width:540px;
margin:0 auto;
padding:10px 5px; 
}
.step ul.num li > img{margin:0px auto;max-width:100%;}
.step ul.num li + li{border-top:1px solid #e4007f;}
.step ul.num li span{font-size:12px;}
.step ul.num li p:nth-child(odd){width:calc(100% - 100px);}
.step ul.num li p:nth-child(even){width:100px; font-size:24px; font-weight:700; letter-spacing:1px; text-align:center;}
.step ul.num li p:nth-child(even)::after{content:"BMP"; font-size:14px;}
@media screen and (max-width:620px){.step ul.num li span{display:block;}}
@media screen and (max-width:440px){
.step ul.num li p{width:100% !important; text-align:center;}
.step ul.num li p:nth-child(odd){margin-bottom:10px;}}

/*
================================================================================================================
アイテム一覧
================================================================================================================
*/
.item-list{display:flex; width:100%; justify-content:space-between; flex-wrap:wrap; margin:60px auto 0;}
.item{position:relative; width:calc(49% - 10px); margin-bottom:80px;}
.item img{width:100%;}

@media screen and (max-width:1100px){
.item-list{width:calc(100% - 30px); max-width:500px;}
.item{width:100%; margin-bottom:60px;}
.item img{max-width:400px;}}
@media screen and (max-width:480px){.item:last-child{margin-bottom:40px;}}

/*
================================================================================================================
アイテム-交換必要BMP･アイテム名
================================================================================================================
*/
.item > ul{
display:flex;
position:absolute;
top:-50px;
left:-25px;
align-items:center;
z-index:2;}
.item > ul li{
width:calc(100% - 80px);
position:relative;
font-weight:700;
text-shadow:1px 1px 0 #43200c , 1px 0 0 #43200c , 0 1px 0 #43200c ,
            2px 2px 0 #43200c , 2px 0 0 #43200c , 0 2px 0 #43200c ,
            0 0 2px #43200c;}

/*〇〇BMPで交換*/
.item > ul li:first-child{
display:block;
position:relative;
width:150px;
height:80px;
font-weight:900;
background-image:url(../img/common/point.png);
background-size:100% auto;
background-position:center;
background-repeat:no-repeat;
font-size:30px;
line-height:60px;
text-align:center;
z-index:3;}
.item > ul li:first-child span{font-size:16px; font-weight:700;}
.item > ul li:first-child::before{
display:block;
position:absolute;
bottom:20px;
content:"BMPで交換";
width:100%;
font-weight:700;
line-height:100%;
text-align:center;
font-size:13px;}

/*抽選*/
.item > ul li.lottaly:first-child::before{
content:"BMPで抽選";
}

/*アイテム名*/
.item > ul li:nth-child(2){z-index:2;}
.item > ul li:nth-child(2) p{
display:inline-block;
position:relative;
/*background-color:#43200c;*/
background-image: linear-gradient(#0a0a0a, #2f2f2f 49%, #0a0a0a 50%, #5e5e5e 99%);
border:solid 1px #fff;
border-radius:5px;
font-size:15px;
line-height:20px;
padding:5px 20px 5px 20px;
margin-left:-15px;}
.item > ul li:nth-child(2) p span{font-size:13px;}
.item > ul li:nth-child(2) p br{display:none;}
@media screen and (max-width:570px){
.item > ul li:nth-child(2) p br{display:block;}

}

@media screen and (max-width:490px){
.item > ul li:nth-child(2) p{font-size:13px;}
.item > ul li:nth-child(2) p span{font-size:11px;}}

/*
================================================================================================================
アイテム-アイテム内容
================================================================================================================
*/
.item > .inner{
display:flex;
align-items:center;
justify-content:center;
flex-wrap:wrap;
padding:30px 20px 20px;
}


@media screen and (max-width:480px){.item > .inner{padding:30px 10px 10px;}}

.item > .inner > p,
.item > .inner > .main{filter:drop-shadow(4px 4px 1px rgba(0,0,0,.3));}

/*デジタルアイテムなし-景品のみ*/
.item > .inner > p{width:100%; text-align:center;}

/*
========================
デジタルアイテムあり
========================
*/
.item > .inner .main{width:calc(100% - 100px); text-align:center;}
/*Ｔシャツ*/
.item > .inner .main.parts{position:relative; display:flex; justify-content:center; flex-wrap:wrap;}

.item > .inner .main.parts::before{
position:absolute; 
display:block; 
content:""; 
width:100%;
height:100%;
background-image:url(../img/item/icon.png);
background-size:25px; 
background-repeat:no-repeat;
background-position:bottom left;
top:0;
pointer-events:none;
}

.item > .inner .main.parts > p{width:50%;}
.item > .inner .main.parts > p a{transition:opacity .3s ease;}
.item > .inner .main.parts > p a:hover{opacity:.7;}

@media screen and (max-width:600px){
.item > .inner .main{width:100%;}
.item > .inner .main img{max-width:300px;}}

/*
========================
アイテム注釈-上
========================
*/
.item > .inner em{
display:block;
position:relative;
width:80%;
color:#fff;
font-size:14px;
text-align:center;
font-weight:700;
padding:5px 20px;
margin-bottom:10px;}
.item > .inner em p{position:relative; z-index:3;}
@media screen and (max-width:540px){.item > .inner em br{display:none;}}
@media screen and (max-width:430px){.item > .inner em{width:calc(100% - 20px); font-size:13px; margin-top:20px;}}

/*背景帯*/
.item > .inner em::before{
display:block;
content:"";
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background-color:#e4007f;
border-radius:5px;
z-index:2;
}

/*
========================
アイテム注釈-下
========================
*/
.item > .inner strong{
display:block;
width:100%;
font-size:13px;
font-weight:400;
text-align:center;
background-color:#f5a2d0;
padding:3px;
margin:20px auto 0;
color:#000;
}
.item > .inner strong br{display:none;}
.item > .inner strong br.block{display:block;}
@media screen and (max-width:480px){.item > .inner strong{font-size:10px;}}
@media screen and (max-width:370px){.item > .inner strong br{display:block;}}

/*アイテム回転*/
.rotate{transform:rotate(-5deg); padding:10px 0;}

/*アイテム折り返し*/
.item > .inner.wrap .main{width:100%;}

/*
================================================================================================================
epass
================================================================================================================
*/
#epass{
width:100%;
max-width:980px;
background-color:#dcdbd9;
font-size:13px;
color:#000;
text-align:center;
padding:5px;
margin:20px auto 0;}
#epass > span{
display:inline-block; 
background-color:#000; 
color:#fff; 
border-radius:3px; 
padding:0 10px; 
margin-left:10px;
}

/*
================================================================================================================
実施店舗リスト
================================================================================================================
*/
#facility{width:100%; max-width:1200px; color:#000; background:#fff; padding:10px; margin:20px auto 0;}

#facility .toggle{
position:relative;
height:40px;
color:#fff;
font-weight:bold;
text-align:center;
/*background:#41210d;*/
background-image: linear-gradient(#0a0a0a, #2f2f2f 49%, #0a0a0a 50%, #5e5e5e 99%);
border: solid 1px #fff;
font-size:18px;
border-radius:4px;
padding:10px;
margin:10px auto 0;
transition:opacity .2s ease;}
#facility .toggle:hover{cursor:pointer; opacity:.7;}
#facility .toggle:first-of-type{margin:0 auto;}
@media screen and (max-width:480px){#facility .toggle{font-size:16px;}}

#facility .list{display:none; max-width:1200px !important; margin:10px auto;}
#facility .list > strong{display:block; position:relative; color:#fff; background-color:#dc007a; padding:5px 10px; transition:opacity .2s ease;}
#facility .list > strong:hover{cursor:pointer; opacity:.7;}
#facility .list > strong:not(:first-child){margin:15px auto 0;}

#facility .list > strong::before{
display:block;
position:absolute;
content:"▼";
top:5px;
right:10px;}
#facility .list > strong.open::before{content:"▲";}

.toggle::before,
.toggle::after{
display:block;
content:"";
position:absolute;
background-color:#fff;}
.toggle::before{top:8px; right:23px; width:4px; height:24px; transition:all .3s ease;}
.toggle::after{top:18px; right:13px; width:24px; height:4px;}
.toggle.open{background-color:#db2a32;}
.toggle.open::before{opacity:0; transform:rotate(90deg);}
@media screen and (max-width:480px){
.toggle::before{top:10px; right:23px; width:4px; height:20px;}
.toggle::after{top:18px; right:15px; width:20px; height:4px;}}

#facility ul{display:none; border:1px solid #ccc; border-radius:2px; padding:5px; margin:5px auto 0;}
#facility ul li{padding:5px;}
#facility ul li:nth-child(odd){background-color:#f7e4ee;}

/*
================================================================================================================
BMP確認ページ
================================================================================================================
*/
.head,.list{width:100%; max-width:980px;}
.head p,.list p{padding:10px 5px;}
.head p:first-child,.list p:first-child{width:calc(100% - 100px);}
.head p:last-child,.list p:last-child{width:100px; text-align:center;}

.head{display:flex; background-color:#e4007f; color:#fff; text-align:center; margin:20px auto 0;}
.list{background-color:#fff; margin:0 auto 20px;}

.list > a{display:flex; width:100%; justify-content:space-between; align-items:center; transition:all .2s ease;}
.list > a:hover{color:#c702fd;}
.list > a > p:last-child{font-weight:700;}
.list > a > p:last-child::after{content:"BMP";}
.list > a + a{border-top:1px solid #ccc;}
.list > a.none{pointer-events:none;}

.list > a:nth-child(even){background-color:#e7f5f8;}
.list > a:nth-child(even):hover{background-color:#ffe6d1;}
.list > a:nth-child(odd):hover{background-color:#e5bad2;}

.list > a.disabled{pointer-events:none; color:#999 !important;}

/*
================================================================================================================
アイテムセレクト
================================================================================================================
*/
.select{display:block; width:100%; max-width:980px; margin:0 auto 40px;}
@media screen and (max-width:480px){.select{padding:10px;}}

.select > p{background-color:#5f052e; padding:10px;}
.select > p.orange{background-color:#f13228;}
.select > p.lottery{background-color:#4b055f;}

.select > select{display:block; width:100%; max-width:980px; font-size:15px; padding:10px; margin:0 auto; cursor:pointer; border:1px solid #43200c;}

ul.select-item{max-width:500px; background-color:rgba(255,255,255,.4); padding:10px; margin:20px auto; box-shadow:0 0 5px rgba(0,0,0,.4)}
ul.select-item li{width:100%; color:#fff; text-align:center;}
ul.select-item li:first-child{background-color:#000; font-weight:700; padding:5px; margin:0 auto 10px;}
ul.select-item li:first-child p{font-size:20px;}
ul.select-item li:first-child p::after{content:"BMP"; font-size:16px;}
ul.select-item li:nth-child(3){margin:30px 0; filter:drop-shadow(4px 4px 1px rgba(0,0,0,.3));}
ul.select-item li:nth-child(3) img{width:100%; max-width:400px;}
ul.select-item li:nth-child(even){
background-color:#f5a2d0;
color:#000;
font-size:17px;
border-radius:5px;
padding:5px;
margin:0 auto;}
ul.select-item li#time::before{display:block; content:"現在時刻"; font-size:12px;}
ul.select-item li#code::before{display:block; content:"交換コード"; font-size:12px;}
@media screen and (max-width:370px){ul.select-item li:first-child{font-size:12px;}}

.notice{background-color:#000; border-radius:5px; padding:10px; margin:0 auto;}
.notice > b{display:block; color:#fff; background-color:#f13228; padding:5px 10px; margin:0 auto 10px}
.notice#caution2{margin-bottom:20px;}

.select a.link-btn:hover{background-color:#dc3d95; filter:drop-shadow(-10px 0 0 #fff) drop-shadow(10px 0 0 #fff);}
.select a.link-btn:hover::before{border-color:transparent #dc3d95 transparent transparent;}
.select a.link-btn:hover::after{border-color:transparent transparent transparent #dc3d95;}
@media screen and (max-width:480px){.select a.link-btn{margin:20px auto 10px;}}

/*口数を指定する*/
#select-goods{
position:relative; 
margin:0 auto;
text-align:center;
}
#entry_select{
width:100%;
max-width:500px;
border-radius:4px;
border:solid 2px #000;
padding:10px;
cursor:pointer;
}
#entry_select:forcus{outline:none;}

/*QR表示*/
#qr-result {
    margin-top: 25px;
    margin-bottom: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 200px;
}

/*TOP*/
/*注意事項*/
.notice#news,
.notice#top{
width:calc(100% - 40px);
border-radius:0px;
background:#000;
/*background: linear-gradient(to right, rgba(248, 219, 215, 1) 0%, rgba(252, 202, 208, 1) 100%);*/
color:#fff;
box-shadow: 5px 5px 0 rgba(220, 219, 217, 1);
margin:0 auto 20px;
}
.notice#top ul li{font-size:14px; line-height:150%;}
@media screen and (max-width:480px){
.notice#top{width:calc(100% - 20px);}
.notice#top ul li{font-size:12px;}}

.news{
background-color:rgba(0,0,0,.5);
border:1px solid #f0ff00;
margin:40px auto 40px;}
.news > h2{
background:#f0ff00 !important;text-align:center;width:60%;margin:-26px auto;
text-shadow: 1px 1px 0 #062f64, 1px 0 0 #062f64, 0 1px 0 #062f64, 2px 2px 0 #062f64, 2px 0 0 #062f64, 0 2px 0 #062f64, 0 0 2px #062f64 !important;}
.news > dl{width:calc(100% - 40px);margin:40px auto 20px;}
.news > dl > dt{font-size:20px;padding:5px 0px;}
.news > dl > dd{padding:5px 0px;}
.news > dl > dd > ul{width:98%;max-width:800px;display:flex;flex-wrap:wrap;background:#fff;margin:0px auto;color:#000;border-bottom:1px solid #000;}
.news > dl > dd > ul > li{width:15%;padding:10px;border-left:1px solid #000;display:flex;justify-content:center;align-items:center;}
.news > dl > dd > ul > li > br{display:none;}
.news > dl > dd > ul.hr{margin-top:20px;font-weight:bold;font-size:20px;}
.news > dl > dd > ul.hr > li:first-of-type{justify-content:center;}
.news > dl > dd > ul > li:first-of-type{width:70%;justify-content:start;}
@media screen and (max-width:740px){.news > dl > dd > ul > li{padding:10px 5px;}}
@media screen and (max-width:640px){
.news > dl > dt{font-size:16px;}
.news > dl > dd > ul.hr{font-size:16px;}
}
@media screen and (max-width:440px){.news > dl > dd > ul > li > br{display:block;}}

#bmp_list{
position:relative;
background:#e4007f;
border:2px solid #000;
text-align:center;
padding:10px;
cursor:pointer;
}
#bmp_list:hover{
opacity:0.8;
}
#bmp_list::before {
display:block;
position:absolute;
content:"▼";
top:10px;
right:10px;
}
#bmp_list.open::before {
content:"▲";
}
div#cabinet{
text-align:center;margin-bottom:20px;
}
div#cabinet div{
width:100%; 
max-width:800px; 
background-color:#fff; 
color:#000; 
margin:0 auto;
}
div#cabinet div ul{
text-align:left; 
padding:10px;
}
div#cabinet img{
width:100%;
}

/*リンクエリア*/
.link_area{
padding:20px 5px;margin-top:20px;border-top:2px solid #dcdbd9;
}
.link_area > ul{
display:grid;justify-content:center;grid-template-columns:repeat(auto-fit, minmax(120px, 120px));
}
.link_area > ul > li{
padding:5px;
}
.link_area > ul > li > a{
background:#fff;border:2px solid #dcdbd9;width:110px;display:block;
}
.link_area > ul > li > a:hover{
background:#f5b2d7;border:1px solid #fff;
}
.link_area > ul > li img{
max-width:100%;
}

/*リンク二つ目*/
.big{width:100%; max-width:730px; margin:0 auto;}
.big > a{display:block;}
.big > a img{
width:100%;
opacity:1; /* 通常時は完全に不透明 */
transition:opacity 0.3s ease; /* 0.3秒かけてふわっと変化させる */
}
.big > a:hover img{opacity: 0.7;}

/*プレミアムフリー*/
.pre_list{
position:relative;
background-color:#e4007f;
border:2px solid #000;
border-radius:4px;
color:#fff;
text-align:center;
padding:10px;
cursor:pointer;
}
.pre_list:hover{
opacity:0.8;
}
.pre_list::before {
display:block;
position:absolute;
content:"▼";
top:10px;
right:10px;
}
.pre_list.open::before {
content:"▲";
}

/*
====================================================
チェックボックス
====================================================
*/
.checkbox{
display:flex; 
align-items:center;
justify-content:center;
gap:2px;
text-align:center; 
margin:40px auto;
}
.checkbox > .checkbox_icon{width:20px; height:20px;}
input[type="checkbox"] {accent-color: #dc007a;}
/*
================================================================================================================
ページャー
================================================================================================================
*/
.t_left{
display:inline-block;
width:0;
height:0;
border-top:10px solid transparent;
border-right:10px solid #e46fa1;
border-bottom:10px solid transparent;
transition:border .2s ease;}
a:hover .t_left{border-right:10px solid #ff97c3;}

.t_right{
display:inline-block;
width:0;
height:0;
border-top:10px solid transparent;
border-left:10px solid #e46fa1;
border-bottom:10px solid transparent;
transition:border .2s ease;}
a:hover .t_right{border-left:10px solid #ff97c3;}

.t_left_none{
display:inline-block;
width:0;
height:0;
border-top:10px solid transparent;
border-right:10px solid #ccc;
border-bottom:10px solid transparent;}

.t_right_none{
display:inline-block;
width:0;
height:0;
border-top:10px solid transparent;
border-left:10px solid #ccc;
border-bottom:10px solid transparent;}

#page ul{width:300px; text-align:center; margin:20px auto 0;}
#page ul li{display:inline-block; padding:0px 5px; vertical-align:middle;}
#page select#page_select{min-width:60px; font-size:14px; border:1px solid #000; cursor:pointer; padding:5px;}

/*
================================================================================================================
log
================================================================================================================
*/
.log_head,.log_list{width:100%; max-width:980px;}
.log_head p,.log_list p{padding:10px 5px;}
.log_head p:last-child,.log_list p:last-child{width:150px;text-align:center;}
/*.log_head p,.log_list p{width:calc(50% - 75px);}*/
.log_head p:nth-of-type(1),
.log_list p:nth-of-type(1){width:30%;}
.log_head p:nth-of-type(2),
.log_list p:nth-of-type(2){width:50%;}
.log_head p:nth-of-type(3),
.log_list p:nth-of-type(3){width:20%;}
.log_head{display:flex; background-color:#dc007a; text-align:center; margin:20px auto 0;align-items: center;}
.log_list{background-color:#fff; margin:0 auto 20px;color:#000;}
.log_list > div{display:flex; width:100%; justify-content:space-between; align-items:center; transition:all .2s ease;}
.log_list > div:nth-child(even){background-color:#e7f5f8;}
@media screen and (max-width:500px){
.log_head p,.log_list p{width:33% !important;}
}